.table>thead>tr>th {background: #bde7b3;}
.table tr.odd {background-color: #fff;}
.table tr.even {background-color: #f0f9e4;}
.table>tbody>tr>td .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle;border-top: 1px solid #bde7b3;text-align: center;color: #000;}
.table>thead>tr>th {vertical-align: middle;border-bottom: 2px solid #bde7b3;color: #ff0000;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 2px solid #bde7b3;}
.table-bordered, .table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #bde7b3;font-size: 14px;text-align: left;}


.form-group {margin-bottom: 5px;}
.row-centered {text-align: center;}
.col-centered {display: inline-block;float: none;}
.form-horizontal .control-label {padding: 3px 0 0;font-size:13px;}
.form-group{ text-align: left;}


img{cursor:pointer;}

/* .login_quizpopup{display: none;min-height: 150px;position: fixed;width: 320px;background: #fff;border:3px solid #bae6ef;z-index: 2;/* padding: 1px; font-size: 14px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;} */

.login_titile_hdr{width:317px;height:35px;border: 1px solid #bae6ef;background:#bae6ef;border-radius:1px;position:relative;
/* padding:2px; */}
.login_titile_hdr:hover{cursor:move;}
.del_form_title{top:9px;position:relative;font-weight: bold;font-size:15px;text-align:center;}
.login_pop_msg{font-weight: bold;font-size:14px;color:#000; padding:-1px;min-width:250px;text-align:center;line-height:24px;
text-decoration:none;position:relative;font-weight:bold;}
#backgroundPopup{display: none;position: fixed;height: 100%;width: 100%;top: 0;left: 0;background: #000;border: 1px solid #cecece;z-index: 1;}



.d_textArea{/*  border-radius: 6px 6px 6px 6px;
  box-shadow: 0 1px 2px rgba(130, 137, 150, 0.23) inset, 0 1px 0 rgba(255, 255, 255, 0.85); */
    color: #333333;
    /* font-family: 'Helvetica Neue',Helvetica,Arial Geneva,sans-serif; */
     /*  border-color: #B0BACA #B4BECD #D3D9E2; */
 border:2px solid #dadada;
/* height:30px; */

}
.d_text:focus,.d_textArea:focus{ 
 border-color: #66CCFF;
    box-shadow: 0 0 3px #66CCFF;
    outline: medium none;
	
	
}
.odd_lgn  {float:center;width:200px;height:30px;border:2px solid #dadada; font-size:13px;padding:5px;font-weight:normal;}
.odd_lgn:focus {outline:none;border-color:#9ecaed;box-shadow:0 0 10px #9ecaed;}
label{margin:0;}

.glyphicon {font-family: 'verdana','Glyphicons Halflings';}
.table tr,td{font-size:13px;}
.timeline2_tbl {
 
 /*  left: -10px; */
  position: relative;
  border-radius: 5px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  float: center;
 padding-bottom: 10px;
 padding-top: 10px;

}

.error_msg{/* top: -40px; */
  position: relative;
  margin-left: -40px;
  }

.tfp_adjus_btn{margin: 0 0 0 85px;}
.d_red{
border-color: #FF5C61 #FF7076 #FF7076;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 0 4px 0 rgba(255, 0, 0, 0.5);
	outline: medium none;
}
.d_text{
 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    -moz-user-select: text;
    /* border-color: #B0BACA #B4BECD #D3D9E2; */
    border-image: none;
   /*  border-left: 1px solid #B4BECD; */
   /*  border-radius: 6px 6px 6px 6px; */
    /* border-right: 1px solid #B4BECD; */
    /* border-style: solid; */
   /*  border-width: 1px; */
	border:2px solid #dadada;
    /* box-shadow: 0 1px 2px rgba(130, 137, 150, 0.23) inset, 0 1px 0 rgba(255, 255, 255, 0.85); */
    color: #333333;
    font-family: 'Helvetica Neue',Helvetica,Arial Geneva,sans-serif;
    font-size: 15px;
 
    top:2px;
    padding: 2px 2px;
    width: auto;
	height:25px;

}
.dropdown {
    width: 110px;
    border: 1.5px solid #DADADA;
    font-size: 13px;
    padding: 5px;
}
.tfp_all_content{
/* width:955px; */
/* min-height:200px;
left:-10px; */
/* border:1px solid #66ccff; */
overflow:hidden;
position:relative;
border-radius:5px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
/* padding: 10px;
margin-left:85px;  */ 
}
.tfp_populate_box{
border:0px solid;
display:none;
margin-left: 9px;
min-width:350px;
max-width:950px;
position: relative;
/* float:left; */
min-height:50px;
}

.tfp_select_dd{
width:60px;
}
.tfp_pop_tArea{
width:450px;
border: 1px solid #DADADA;
}
.tfp_load{
width:100px;
position:relative;
visibility:visible;
margin-left: 9px;
}

.tfp_content{
/* width:950px; */
height:auto;
border:0px solid #66ccff;
/* overflow:hidden; */
position:relative;
/* padding: 10px; */
padding-bottom:20px;
/* margin-left:80px;   */
}

.tfp_divalgn{/* width:880px; */font-weight:bold;position: relative;top: 5px;}
.tfp_term{text-align:left;position:relative;left:-255px;}
.tfp_defi{text-align:right;position:relative;left:135px;}

.tfp_tfAdd{
position:relative;
top:10px;
vertical-align:top;

}
.tml_tArea{
/* position:relative; */
/*  position:absolute; */
border: 1px solid #DADADA;
float:left;
/* width:650px; */ 
/* height:46px; */
resize: none;
}
.tfp_tField,.tfp_date{
position:relative;
border: 1px solid #DADADA;
float:left;
/* width:150px; */ 
height:auto;
line-height:25px;
resize: none;
padding-top:5px;
}
.tfp_tField1{
position:relative;
border: 1px solid #DADADA;
float:left;
/* width:650px;  */
height:auto;
resize: none;
padding-top:5px;
line-height:25px;
}
.tfp_add_btn{
position:relative;

float:left;
/* top:-110px; */
left:5px;
cursor:pointer;
height:41px;
/* width:940px; */
color: #0F3F71;
margin-top:30px;
background: url("/textaddon/images/add_img2.png")  no-repeat scroll 0 0 #F2F2F2;
}

.tfp_remove_btn{
position:relative;
/* left:875px; */
cursor:pointer;
visibility:hidden;
float:left;
height:42px;
width:42px;
background: url("/textaddon/images/remove_img2.png") no-repeat;
top: -10px;
}
.tfp_labels{
position:relative;
/* padding:0 70px; */
}
.tfp_labels_td{
display: inline;
font-weight: bold;
padding: 2px 5px 0 0;
/* width:35px;width:35px; */

	}
.tfp_tf_box{

padding:15px;
margin-top:5px;
cursor:pointer;
}
#tfp_box{

/* min-width:913px;  */
border:solid 1px #ccc; 
background-color:#fff; 
text-align:left; 
padding-top:2px;
float:left;

/* max-width:950px;
min-height:80px; */
display:block;
border-radius:5px;
height:auto;
}
#tfp_list1{ /* width:913px; */ list-style-type:none; margin:0px; }

		ul { margin:10px; padding:0px; margin-left:20px; }
		
		#tfp_list1 li{ /* float:left; */ padding:0px 5px 0px 5px; /* width:913px;  */}
		
	.placeholder{width:auto;height:auto;background-color:white !important; border:dashed 1px gray !important; }
		#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
  #sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; }
  #sortable li span { position: absolute; margin-left: -1.3em; }
		

.fshcardbgrnd_butn{
 background:#F2F2F2;
    border: 1px solid #ccc;
    color: #0F3F71;
    font-weight: bold;
	padding:0.4em 1em 0.4em 1em; 
	border-radius:5px;
	width: 100px;
	margin: 20px 0 0 35px;
}
.fshcardbgrnd_butn:hover{
cursor:pointer;
background:#E6E6E6;
}   	  	

	